package cc.lukatown.icefox.plugincore;

import org.bukkit.ChatColor;
import org.bukkit.command.Command;
import org.bukkit.command.CommandExecutor;
import org.bukkit.command.CommandSender;

/**
 * *******************************************
 * Created by Icefox on 14-8-13.
 * Just for LukaTownMinecraftServer
 * Web: LukaTown.cc  E-Mail: icefox@LukaTown.cc
 * ********************************************
 */

public class PluginCoreCommandExecutor implements CommandExecutor {
    public boolean onCommand(CommandSender sender, Command arg1, String arg2, String[] arg3) {
        sender.sendMessage(ChatColor.GOLD + PluginCore.PluginPrefix + ChatColor.GRAY + "" + PluginCore.plugin + "  " + PluginCore.plugin.getDescription().getAuthors());
        return true;
    }
}